/// Defaults to: $sizer-lg
// $button-padding-horizontal:

/// Defaults to: $sizer-sm
// $button-padding-vertical:

/// Defaults to: $font-size-default
// $button-font-size:

/// Defaults to: $font-weight-regular
// $button-font-weight:

/// Defaults to: 1
// $button-disabled-opacity:

/// Defaults to: $border-width
// $button-border-width:

/// Defaults to: $border-radius-pill
// $button-border-radius:

/// Defaults to: 0
// $button-box-shadow-offset-x:

/// Defaults to: 0
// $button-box-shadow-offset-y:

/// Defaults to: 0
// $button-box-shadow-blur-radius:

/// Defaults to: 0
// $button-box-shadow-spread-radius:

/// Defaults to: $color-neutral-white
// $button-box-shadow-color:

/// Defaults to: $focus-box-shadow-offset-x
// $button-active-box-shadow-offset-x:

/// Defaults to: $focus-box-shadow-offset-y
// $button-active-box-shadow-offset-y:

/// Defaults to: $focus-box-shadow-blur-radius
// $button-active-box-shadow-blur-radius:

/// Defaults to: $focus-box-shadow-spread-radius
// $button-active-box-shadow-spread-radius:

/// Defaults to: $focus-box-shadow-color
// $button-active-box-shadow-color:

/// Defaults to: color $motion-duration-default $motion-timing-ease-in-out
// $button-color-transition:

/// Defaults to: background-color $motion-duration-default
///   $motion-timing-ease-in-out
// $button-background-color-transition:

/// Defaults to: border-color $motion-duration-default $motion-timing-ease-in-out
// $button-border-color-transition:

/// Defaults to: box-shadow $motion-duration-default $motion-timing-ease-in-out
// $button-box-shadow-transition:

/// Defaults to: $button-color-transition, $button-background-color-transition,
///   $button-border-color-transition, $button-box-shadow-transition
// $button-transition:

.bb-load-button {
  @extend .btn-green;
}

.btn-link-text {
  @extend .top-back-button;

  .bb-icon-arrow-back.bb-icon--info {
    color: $nlbMainGreyColor !important;
    margin-right: 1rem;
  }
}
